[Xfce Panel]
Type=X-XFCE-PanelPlugin
Encoding=UTF-8
Name=Separator or Spacing
Name[am]=ከፋይ ወይም ክፍት ቦታ
Name[ar]=فاصل أو مساحة
Name[ast]=Separtador o espaciu
Name[be]=Падзяляльнік ці прастора
Name[ca]=Separador o espaiat
Name[cs]=Oddělovač nebo rozestupy
Name[da]=Adskiller eller mellemrum
Name[de]=Trennlinie oder Abstand
Name[dz]=དབྱེ་བྱེད་ ཡང་ན་ བར་སྟོང་བཞག་ཐངས།
Name[el]=Διαχωριστικό ή διάστιχο
Name[en_GB]=Separator or Spacing
Name[eo]=Disigilo aŭ Interspaco
Name[es]=Separador o espacio
Name[et]=Eraldus või vahemik
Name[eu]=Bereizlea edo lekua
Name[fi]=Erotin tai tyhjä tila
Name[fr]=Séparation ou espacement
Name[gl]=Separador ou espazamento
Name[he]=קו מפריד או מרווח
Name[hu]=Elválasztó vagy kitöltés
Name[id]=Pemisah atau Spasi
Name[it]=Separatore o spaziatura
Name[ja]=セパレータまたはスペース
Name[kk]=Ажыратқыш не бос орын
Name[ko]=분리표시 또는 띄우기
Name[ku]=Veqetandêr
Name[lv]=Atdalītājs vai atstarpe
Name[mk]=Разделувач или празен простор
Name[nb]=Skille eller mellomrom
Name[nl]=Scheidingslijn of Lege Ruimte
Name[nn]=Skiljeteikn eller mellomrom
Name[pa]=ਸੈਪਰੇਟਰ ਜਾਂ ਸਪੇਸ
Name[pl]=Separator
Name[pt]=Separador ou Espaço
Name[pt_BR]=Separador ou Espaçamento
Name[ro]=Separator sau spațiu
Name[ru]=Разделитель или промежуток 
Name[si]=වෙන්කරනය හෝ අවකාශය
Name[sk]=Oddeľovač alebo medzera
Name[sq]=Ndarës ose Hapësirë
Name[sv]=Avgränsare eller mellanrum
Name[ta]=பிரிப்பான் அள்ளது இடைவெளி
Name[tr]=Ayırıcı veya Boşluk
Name[ug]=ئايرىغۇ ياكى بوشلۇق
Name[uk]=Розділювач чи інтервал
Name[ur]=جداگار یا خلا
Name[ur_PK]=جداگار یا خلا
Name[vi]=Dấu cách hoặc khoảng trống
Name[zh_CN]=分隔符或间隔
Name[zh_TW]=分隔線或間隔
Comment=Adds a space or a line between panel items
Comment[am]=በፓነል ዕቃዎች መሃከል መስመር ወይም ቦታን ይጨምራል
Comment[ar]=أضف مساحة أو سطر بين عناصر اللائحة
Comment[ast]=Amiesta un espaciu o una llínia ente elementos del panel
Comment[be]=Дадае прастору альбо лінію паміж элемэнтамі панэлі
Comment[ca]=Afegix un espai o una línia entre els elements del quadre
Comment[cs]=Vkládá prázdný prostor nebo řádek mezi položky panelu
Comment[da]=Tilføj et mellemrum eller en linje mellem panelets elementer
Comment[de]=Fügt zusätzlichen Abstand oder eine Linie zwischen Leistenelementen ein
Comment[dz]=པེ་ནཱལ་རྣམ་གྲངས་ཀྱི་སྦུག་ན་བར་སྟོང་ཅིག་ ཡངན་ གྲལ་ཐིག་ཅིག་ཁ་སྐོང་རྐྱབ་ཨིན།
Comment[el]=Προσθέτει ένα κενό ή μια γραμμή μεταξύ των αντικειμένων του ταμπλό
Comment[en_GB]=Adds a space or a line between panel items
Comment[eo]=Aldonas spacon aŭ linion inter panelaj elementoj
Comment[es]=Añade un espacio o una línea entre elementos del panel
Comment[et]=Lisab ääreribal paiknevate esemete vahele tühiku või joone
Comment[eu]=Panel elementuen artean lekua edo lerro bat gehitu
Comment[fi]=Lisää tyhjää tilaa tai viiva paneelin osien väliin
Comment[fr]=Ajoute un espace ou une ligne entre les éléments du panneau
Comment[gl]=Engadir un espazo ou unha liña entre os elementos do panel
Comment[he]=מוסיף רווח או קו מפריד בין פריטי הלוח
Comment[hu]=Szóköz vagy sor szúrása a panelelemek közé
Comment[id]=Tambah spasi atau baris diantara item panel
Comment[it]=Aggiunge uno spazio o una linea tra gli elementi del pannello
Comment[ja]=パネルのアイテム間に区切りか空間を加えます
Comment[kk]=Панель элементтері арасында орын не сызықты қояды
Comment[ko]=항목 사이에 빈 공간이나 줄을 추가
Comment[ku]=Valehiyê an xêzê li navbera rêzikên hêmanên panelê zêde dike
Comment[lv]=Pievieno atstarpi vai līniju starp paneļa vienumiem
Comment[mk]=Додава празен простор или линија помеѓу предметите од панелот
Comment[nb]=Lager mellomrom eller en linje mellom panelelementer
Comment[nl]=Spatie of scheidingslijn tussen items
Comment[nn]=Legg til eit mellomrom eller ei linje mellom panelelement
Comment[pa]=ਪੈਨਲ ਆਈਟਮਾਂ 'ਚ ਇੱਕ ਸਪੇਸ ਜਾਂ ਇੱਕ ਲਾਈਨ ਸ਼ਾਮਲ ਕਰੋ
Comment[pl]=Wyświetla odstęp lub separator pomiędzy apletami panelu
Comment[pt]=Adicionar espaço ou linha entre os itens do painel
Comment[pt_BR]=Adiciona um espaço ou uma linha entre itens no painel
Comment[ro]=Adaugă un spațiu ori o linie între elementele panoului
Comment[ru]=Добавляет промежуток или разделитель между элементами панели 
Comment[si]=පුවරු අයිතම අතර රේඛාවක් හෝ හිඩැසක් එක් කරයි
Comment[sk]=Pridá medzeru alebo riadok medzi položkami panelu
Comment[sq]=Shto hapësirë ose vijë midis elementësh paneli
Comment[sv]=Lägger till ett mellanrum eller en linje mellan panelobjekt
Comment[ta]=வெற்றிடம் அல்லது ஓர் வரியை நிரல்பலகை பொருட்களிடையே  சேர்த்துவிடும்
Comment[tr]=Panel öğeleri arasına boşluk veya satır ekler
Comment[ug]=panel لار ئارىسىغا سىزىق ياكى بوشلۇق قوشۇلسۇن
Comment[uk]=Додавання інтервалу або розділювача між елементами панелі
Comment[ur]=پینل کے عناصر کے درمیان خلا یا لائن شامل کریں
Comment[ur_PK]=پینل کے عناصر کے درمیان خلا یا لائن شامل کریں
Comment[vi]=Thêm khoảng không hoặc một dòng ngăn cách các mục của panel
Comment[zh_CN]=在面板项目之间添加一块空白或分割线
Comment[zh_TW]=在面板項目間加入空白或直線
Icon=xfce4-separator
X-XFCE-Module=separator
X-XFCE-Module-Path=/usr/local/lib/xfce4/panel-plugins

